## libdata-page-pageset-perl 1.02

=== debian/changelog ===
libdata-page-pageset-perl (1.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:07:16 +0100

libdata-page-pageset-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:01 +0100

libdata-page-pageset-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #810813)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 18 Apr 2016 16:44:17 +0100
