=== debian/control ===
Source: libdata-page-pageset-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
  libtest-exception-perl,
  libdata-page-perl,
  libclass-accessor-perl,
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-page-pageset-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-page-pageset-perl.git
Homepage: https://metacpan.org/release/Data-Page-Pageset
Testsuite: autopkgtest-pkg-perl

Package: libdata-page-pageset-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  libtest-exception-perl,
  libdata-page-perl,
  libclass-accessor-perl,
Description: condense long Data::Page lists into groups
 To avoid long lists of pages, this module can condense Data::Page lists
 into a form such as:
 .
 1-6 7-12 13 14 15 16 17 18 19-24 25-30 31-36 37-41
 .
 The module supports specifying pages_per_set or max_pagesets, for
 fine-tuning.
