=== debian/watch ===
version=4
https://metacpan.org/release/Data-Page-Pageset   .*/Data-Page-Pageset-v?@ANY_VERSION@@ARCHIVE_EXT@$
